Subject: Re: 23.0.60; clicking on mode-line coding system indicator "M" causes crash

From: Eric Hanchrow <[email-masked]>
Date: Wed, 23 Jul 2008 21:48:56 -0700

>>>>> "Chong" == Chong Yidong <[email-masked]> writes:

    >> I visited my ~/.abbrev_defs file, and noted that the coding
    >> system indicator in the mode line was "M".  I didn't know what
    >> that meant, so I clicked on it.  Kaboom.

    Chong> Is this bug still present with latest CVS?

Nope, works fine -- pops up a *Help* buffer and tells me about the
encoding.  Thanks.

-- 
... a physicist of my acquaintance confiscated my copies of The
Tao of Physics and The Dancing Wu-li Masters and wouldn't let me have
them back even when I threatened to sue.
        -- Megan McArdle (writing as "Jane Galt")